#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-GjDDos9nqF07wgsXyFCwMs
key: trifecta-1.7.1.1-GjDDos9nqF07wgsXyFCwMs
license: BSD-3-Clause
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
abi: 410cae33ff511e0d3fc79aec64e6313d
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
import-dirs: /usr/lib/ghc-8.4.3/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-GjDDos9nqF07wgsXyFCwMs
depends:
    ansi-wl-pprint-0.6.8.2-6AdIxh22sHDEM4okAgCrQl
    ansi-terminal-0.8.0.4-4zlOvCKnE9eI77dRbIqIB1 array-0.5.2.0
    base-4.11.1.0 blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    charset-0.3.7.1-6vFsK1MCBC3rPQEAxzcIG
    comonad-5.0.4-1KPVbJvpw3M67zUspVhW1b containers-0.5.11.0
    deepseq-1.4.3.0 fingertree-0.1.4.1-5rJyDHxX2oM91RHuWrNbNk
    ghc-prim-0.5.2.0 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    lens-4.17-3gLkoewbk5233egn7b0389 mtl-2.2.2
    parsers-0.12.9-Keos4XDcyLh6SxkBC0WxS5
    profunctors-5.3-94EhXOqo0E33deMQF3hZzW
    reducers-3.12.3-LW5esjK5uKvR15E3WNrFD transformers-0.5.5.0
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
abi-depends: ansi-wl-pprint-0.6.8.2-6AdIxh22sHDEM4okAgCrQl=9d4f369601ee2b22ce73b0afa89e8002
             ansi-terminal-0.8.0.4-4zlOvCKnE9eI77dRbIqIB1=3720aeddf087c27668b5c651df34c2d3
             array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=f952a1ec5abae3e4435518edbfd82e4e
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             charset-0.3.7.1-6vFsK1MCBC3rPQEAxzcIG=29482252335bbbff5e7915c214318109
             comonad-5.0.4-1KPVbJvpw3M67zUspVhW1b=7d34015bc054afd76e5671409be5d152
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             deepseq-1.4.3.0=34da2d42d10eacba0aad99c95b538637
             fingertree-0.1.4.1-5rJyDHxX2oM91RHuWrNbNk=5fdb065dcb01ffd5cfbc4eb2b4dd8934
             ghc-prim-0.5.2.0=387aa7e78e4e6c49e51798e4d6763c3f
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             lens-4.17-3gLkoewbk5233egn7b0389=f6b290218e3a39ad8e4738eb709d28f3
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             parsers-0.12.9-Keos4XDcyLh6SxkBC0WxS5=1b8fb885a0f2df7b9edee039d7f62b6a
             profunctors-5.3-94EhXOqo0E33deMQF3hZzW=b1fcb22192ecf118f8b69e4e51f00265
             reducers-3.12.3-LW5esjK5uKvR15E3WNrFD=cce5def9aa55acc009105b517ef8b382
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=03d2b6edbbe4042d502eabc2ba3840fc
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

